<script>


export default {

  data(){
    return {

      reservation:{
        id: "res_id",
        time: "time_of_reservation",
      }

    }
  },
  props:[]


}



</script>

<template>

  <div id="container" class="border my-3 p-2">
    <h3>{{reservation.id}}</h3>
    <h5>{{reservation.time}}</h5>

  </div>
</template>

<style scoped>

#container{

  height: 10vh;


}


</style>
